.section-1-text h1{
    font-size: 2rem;
    font-weight: 600;
    font-family: 'Syne',sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.section-1{
    width: 100%;
}

.section-1-text p{
    font-family: 'Roboto Mono',sans-serif;
    font-size: 1.2rem;
    font-weight: 400;
    
}

.section-1-para{
    margin-top: 1rem;
    padding: 1rem 2rem;
    text-align: center;
}

@media (max-width: 580px) {
    .section-1-para{
        padding: 0 !important;
    }
}


.services {
    display: flex;
    justify-content: center;
    padding: 40px 0;
    background: white;
}

.services2{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 2rem;
    padding: 0px 3rem !important;
}

@media (max-width:991px){
    .services2{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        padding: 0px 2rem !important;
    }
}

@media (max-width:768px){
    .services2{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        padding: 0px 1rem !important;
    }
}

@media (max-width:480px){
    .services2{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        padding: 0px !important;
    }
}


.service-box {
    display:flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 1rem;
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    width: 100%;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1) 1s;  
}

.service-box img {
    width: 50px;
    height: 50px;
}

.new-box img{
    width: 70px;
    height: 50px;
}

.service-box:hover{
    background-color: #575654d7;
    color: #fff;
    transform: scale(1.08);
}


.service-box h3{
    font-size: 1.1rem;
    font-family: 'Syne',sans-serif ;
}